---
- date: 2026-03-05
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23821844
    xz: 17900468
    zip: 29323301
  sha1:
    gz: eba15e13f1d807a3d3d90261bb3c36837ecb0723
    xz: 1f34bf1374c6a76ee0553c3117cb69a3bd9a7bbc
    zip: e5375efb40cf2ab63d59c520ef54fba68d1ea89e
  sha256:
    gz: fd1625f64b1d9eeaa7a8d621e567ba47e8b86fc51a96b058d93f3a7214c43a1b
    xz: b0a98c5f83fea29c9deffd5f893905b552c20bc4c80a7de2cc96af3c5742f740
    zip: 97ab9ef41070ccb00fba80ad984a661a133647d8a7f2a5fd20700bdb4ccbcd76
  sha512:
    gz: 2e35b5054dbb5b976c272bf1d6ace18f39895621c1f90be8838746881318cd17c16de830692de5d423e4a7ca0c43337f1415a76137faec2a24edfd8dd99548ed
    xz: 39b955f5024a2eda10015f2994a6d82737f9ff970e5e857af04d5d43a4b8e06fc74f58dfb4616987bdf5338a26f4173e4d788e4bb3400ac190cc5e8a042e58d7
    zip: f53ad2e78e7ae994d6afd2673641dc0b3c0707cf53564ed5bc28f67e6130ad0c02a5d732510efe24287dab2475189e1a8df045cc89a98e9b1a9fa84957bad582
